/*** COMMON ***/

body {
	background-color:#fff;
	color: #000;
}

body, div, form {
	margin: 0;
	padding: 0;
	border: none;
	font-family: sans-serif;
}

div.bg-ul {
	background: url("/bg-ul.png") 0 0 no-repeat;
}

div.bg-ur {
	background: url("/bg-ur.png") 100% 0 no-repeat;
}

div.bg-l {
	background: url("/bg-l.png") 0 0 repeat-y;
}

div.bg-u {
	background: url("/bg-u.png") 0 0 repeat-x;
}

div.bg-r {
	background: url("/bg-r.png") 100% 0 repeat-y;
}

div.bg-ll {
	background: url("/bg-ll.png") 0 0 no-repeat;
	height: 39px;
	width: 100%;
}

div.bg-lr {
	background: url("/bg-lr.png") 100% 0 no-repeat;
	height: 39px;
	width: 100%;
}

div.header, div.nav, div.content, div.footer {
	clear: both;
	margin: 0 30px;
}

div.header {
	border-bottom: solid 3px #949;
	padding: 30px 0 20px 0;
}

.header-logo {
	display: inline-block;
	height: 100px;
}

.header-links {
	display: inline-block;
	vertical-align: top;
}

.header-links a {
	display: block;
	font-size: large;
	margin: 20px 0 0 50px;
}

div.content {
	padding: 10px;
	text-align: left;
}

div.footer {
	border-top: solid 3px #949;
	padding: 10px;
	text-align: center;
}

a {
	border: none;
	color: #949;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-decoration:none;
}

a:hover, .date, p.doctitle, p.group, table caption {
	color: #606;
}

sub {
	vertical-align: baseline;
}

sub a {
	font-weight: normal;
}

img {
	border: none;
	margin: 0;
	padding: 0;
}

.date {
	font-size: xx-small;
	margin: 0;
	padding: 0;
}

p.caption {
	font-size: small;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
}

p.subcaption {
	font-size: x-small;
	margin: 0;
	padding: 0;
}

p.doctitle, p.group {
	font-size: x-large;
	margin: 10px 10px 10px 0;
	padding: 0;
}

p.docsubtitle {
	color: #606;
	font-size: large;
	margin: 10px 10px 10px 0;
	padding: 0;
}

p.doctitle a, p.docsubtitle a {
	font-weight: normal
}

p.group {
	font-weight: bold;
}

span.b {
	font-weight: bold;
}

span.i {
	font-style: italic;
}

span.u {
	text-decoration: underline;
}

table caption {
	font-size: large;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
	text-align: left;
}

ul ul li {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.nav table {
	background-color:#949;
	border-collapse:collapse;
	border-radius: 5px;
	border-spacing: 1px;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}

div.nav a {
	background-color:#949;
	border-radius: 5px;
	color: #fff;
	display: block;
	text-align: center;
	width: 100%;
}

div.nav a:hover {
	background-color:#fff;
	color: #949;
}

/*** MCR ***/

#MCR a,
#MCR h2,
#MCR h3,
#MCR h4,
#MCR h5,
#MCRindex a {
	font-weight: normal;
}

#MCR a {
	cursor: pointer;
}

#MCR a:first-child,
#MCRindex h1 a {
	color: #000;
	cursor: auto;
	font-weight: bold;
}

#MCR h1,
#MCRindex h1 {
	font-size: x-large;
	margin: 40px 0 20px 0;
}

#MCR h2,
#MCR h3,
#MCR h4,
#MCR h5,
#MCR i,
#MCR p {
	margin-top: 20px;
}

#MCR h2,
#MCR p,
#MCRindex h2 {
	margin-left: 0;
}

#MCR h2,
#MCRindex h2 {
	font-size: large;
}

#MCR h3,
#MCRindex h3 {
	font-size: medium;
	margin-left: 20px;
}

#MCR h4,
#MCR h5,
#MCR p {
	font-size: small;
}

#MCR h4 {
	margin-left: 40px;
}

#MCR h5 {
	margin-left: 60px;
}

#MCR i {
	display: block;
	font-style: italic;
	padding-left: 20px;
}

#MCRindex h2,
#MCRindex h3 {
	margin-bottom: 0;
	margin-top: 0;
}

#MCRtip {
	background: #fff;
	border: #949 solid 1px;
	border-radius: 5px;
	color: #333;
	display: none;
	font-size: 9pt;
	padding: 5px;
	position: absolute;
	width: 40%;
}

#MCR a ul {
	background: #949;
	border: #949 solid 1px;
	border-radius: 5px;
	color: #fff;
	display: none;
	font-size: 9pt;
	font-style: normal;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 15px;
	z-index: 9001;
}

#MCR a li {
	border-radius: 5px;
	padding: 5px 10px;
	width: 400px;
}

#MCR a li:hover {
	background: #fff;
	color: #949;
}

/*** CHANGES ***/

#cardchanges {
	font-size: small;
	border-spacing: 3px;
}

#cardchanges tr.change td {
	border: solid 1px #996;
}

#cardchanges tr.timeshifted td {
	border: solid 1px #949;
}

#cardchanges tr.old td {
	border: solid 1px #944;
}

#cardchanges tr.new td {
	border: solid 1px #449;
}

#cardchanges td {
	width: 50%;
	padding: 5px;
	vertical-align: top;
}

#cardchanges tr td.blank {
	border: solid 1px #ddd;
}

#cardchanges p {
	margin: 0;
}

#cardchanges p.name, #cardchanges th {
	font-size: larger;
	font-weight: bold;
}

#cardchanges p.cost {
	float: right;
	top: 0;
	font-weight: bold;
}

#cardchanges p.text, #cardchanges p.type {
	margin-bottom: 3px;
}

#cardchanges p.sets {
	font-size: smaller;
}

#cardchanges p.new {
	color: #006;
}

#cardchanges p.old {
	color: #600;
}

#cardchanges .subWords, #cardchanges .addWords, #cardchanges td.old, #cardchanges td.new {
	font-weight: bold;
}

#cardchanges .subWords, #cardchanges td.old {
	background-color:#fee;
}

#cardchanges .addWords, #cardchanges td.new {
	background-color:#eef;
}

#cardchanges .x {
	font-style: italic;
	padding-left: 20px;
}

table.changes {
	border-spacing: 0 5px;
	margin: 0;
	padding: 0;
	width: 100%;
}

table.changes td {
	vertical-align: top;
	width: 50%;
}

table.changes .link {
	background-color:#949;
	border: solid 1px #949;
	color: #fff;
	padding: 0;
	width: 100%;
}

table.changes .link a {
	background-color:#fff;
	color: #949;
	display: block;
	font-size: large;
	font-weight: normal;
	padding: 3px;
	width: 100%;
}

table.changes .link a:hover {
	background-color:#949;
	color: #fff;
}

table.changes .link span {
	font-size: x-small;
	padding-left: 10px;
	vertical-align: middle;
}

table.changes .old {
	border: solid 1px #944;
}

table.changes .new {
	border: solid 1px #479;
}

table.changes .deleted {
	background-color: #944;
	border: solid 1px #944;
	color: #fff;
}

table.changes .added {
	background-color: #479;
	border: solid 1px #479;
	color: #fff;
}

table.changes .empty {
	border: solid 1px #ddd;
}

table.changes p {
	font-size: small;
	margin: 5px;
}

table.changes .old p em, table.changes .new p em {
	color: #fff;
	padding: 0 2px;
	font-style: normal;
}

table.changes .old p em {
	background-color: #944;
}

table.changes .new p em {
	background-color: #479;
}

table.changes p.name {
	font-weight: bold;
}

/*** NEW CHANGES ***/

#DIFF del,
#DIFF ins {
	color: #fff;
	padding: 0 2px;
	text-decoration: none;
}

#DIFF del {
	background-color: #944;
}

#DIFF ins {
	background-color: #479;
}

#DIFF p {
	margin: 5px 0;
}

#DIFF table {
	border-collapse: collapse;
	width: 100%;
}

#DIFF tbody th {
	padding: 15px 5px 0 5px;
}

#DIFF tbody th em {
	color: #949;
	font-size: smaller;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 0 5px;
}

#DIFF td,
#DIFF th {
	vertical-align: top;
	width: 50%;
}

#DIFF td {
	border-bottom: #949 solid 1px;
	font-size: small;
	padding: 0 5px 15px 5px;
}

#DIFF thead th {
	background: #949;
	color: #fff;
	padding: 1px 2px;
}

#DIFF th {
	background: transparent;
	text-align: left;
}

#DIFF .del {
	color: #b22;
}

#DIFF .doctitle {
	margin-top: 30px;
}

#DIFF .ins {
	color: #26b;
}

#DIFF .x {
	font-style: italic;
}
